adapters:
  intertech:
    endpoint: https://prebid.intertechsrvcs.com/prebid/{{page_id}}?imp-id={{imp_id}}&ssp-id=10500
    endpoint-compression: gzip
    meta-info:
      maintainer-email: prebid@intertechsrvcs.com
      site-media-types:
        - banner
        - native
      vendor-id: 0
    usersync:
      url: https://prebid.intertechsrvcs.com/mapuid/intertech/?ssp-id=10500&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&location=
      redirect-url: /setuid?bidder=intertech&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&uid={UID}
      cookie-family-name: intertech
      type: redirect
      support-cors: false
